msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-01 13:56-0400\n"
"PO-Revision-Date: 2019-07-01 18:33\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: English\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: en\n"
"X-Crowdin-File: /master/po/select-language/select-language.sh.pot\n"

#: files/usr/lib/F123-wrappers/select-language.sh:51
msgid "Please press 'Enter' if you will use F123Light in English, or use the up and down arrow keys to select another language. Press 'Enter' once you have found the language you would like to use most often in this computer."
msgstr ""

#: files/usr/lib/F123-wrappers/select-language.sh:108
msgid "-e"
msgstr ""

